.Img1 {
  width:300px;
  height:300px;
  border: 4px solid #C9f;
  margin: 20px;
  padding: 20px;
  border-radius:30%; 
  box-shadow: 9px 9px  5px 10px #111;
}
.Img2 {
  width:300px;
  height:400px;
  border: 5px solid #595;
  margin: 20px;
  padding: 20px;
  border-radius:0% 50%; 
  box-shadow: 5px 20px  5px -5px #888;
}
.Img3 {
  width:300px;
  height:200px;
  border: 9px solid #944;
  margin: 20px;
  padding: 20px;
  border-radius:30% 80%; 
  box-shadow: 15px -20px 1px -3px #666;
}
div{
  background: url(../images/texture1.jpeg) left top repeat-x,	url(../images/texture2.jpeg) left bottom repeat-x, url(../images/30.jpg) left repeat-y;
  background-color: #7f6;
  float:left;
  text-align:center;
}
    